summaryrefslogtreecommitdiff
path: root/tests/misc/pathchk1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/pathchk1')
-rwxr-xr-xtests/misc/pathchk14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/misc/pathchk1 b/tests/misc/pathchk1
index eb7b462ad..9305f0c2d 100755
--- a/tests/misc/pathchk1
+++ b/tests/misc/pathchk1
@@ -1,7 +1,7 @@
#!/bin/sh
# pathchk tests
-# Copyright (C) 2002, 2004, 2005 Free Software Foundation, Inc.
+# Copyright (C) 2002, 2004, 2005, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -27,7 +27,7 @@ PRIV_CHECK_ARG=require-non-root . $srcdir/../priv-check
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp; tmp=$t0/$$
-trap 'status=$?; cd $pwd; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $t0 && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0